## python-ethtool 0.5-2

=== debian/changelog ===
python-ethtool (0.5-2) unstable; urgency=low

  * Correct copyright
  * remove patches in clean target
  * add missing import

 -- Miroslav Suchý <miroslav@suchy.cz>  Tue, 26 Oct 2010 00:17:30 +0200

python-ethtool (0.5-1) unstable; urgency=low

  * Packaging for Debian main (Closes: #549323). 

 -- Miroslav Suchý <miroslav@suchy.cz>  Wed, 29 Sep 2010 23:00:00 +0200

python-ethtool (0.3-2) unstable; urgency=low

  * Initial release

 -- Lukáš Ďurfina <lukas.durfina@gmail.com>  Wed, 09 Sep 2009 18:49:50 +0200
