=== debian/control ===
Source: python-ethtool
Section: python
Priority: extra
Maintainer: Miroslav Suchý <miroslav@suchy.cz>
Build-Depends: debhelper, python, python-all-dev, python-all,  python-support, pkg-config, libnl-dev
XS-Python-Version: 2.6
Standards-Version: 3.9.1
Homepage: http://fedorapeople.org/gitweb?p=dsommers/public_git/python-ethtool.git;a=summary

Package: python-ethtool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Ethernet settings python bindings
 Python bindings for the ethtool kernel interface, that allows querying and
 changing of ethernet card settings, such as speed, port, autonegotiation,
 and PCI locations.
