=== debian/watch ===
version=3

http://dsommers.fedorapeople.org/python-ethtool/python-ethtool-([\d\.]*)\.tar\.bz2
