## python-ethtool 0.7

=== debian/changelog ===
python-ethtool (0.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add docbook-xsl to Build-Depends so the build system doesn't try to
    download manpages/docbook.xsl from the internet. (Closes: #683174)

 -- Felix Geyer <fgeyer@debian.org>  Tue, 07 Aug 2012 15:25:14 +0200

python-ethtool (0.7-1) unstable; urgency=low

  * Packaging for Debian main (Closes: #549323). 

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 15 Jun 2012 18:48:15 +0200
