=== debian/watch ===
version=3
http://dsommers.fedorapeople.org/python-ethtool/python-ethtool-(.*)\.tar\.bz2
