## python-ethtool 0.11

=== debian/changelog ===
python-ethtool (0.11-3) unstable; urgency=medium

  * [66d3f9d] Add missing net/if.h include.
    Thanks to Chris West (Faux) (Closes: #797250)

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 20 Sep 2015 09:57:17 +0200

python-ethtool (0.11-2) unstable; urgency=medium

  * [9a8fb8f3] Switching Maintainer/Uploaders (Closes: #764182)

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 06 Oct 2014 21:30:22 +0200

python-ethtool (0.11-1) unstable; urgency=medium

  * [427771ee] Merge tag 'upstream/0.11'
    Upstream version 0.11
  * [169ab037] Add some maybe missing dependencies for asciidoc.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Oct 2014 13:34:51 +0200

python-ethtool (0.10-1) unstable; urgency=medium

  * [f64043e5] Updating watch file.
  * [a55ab8a2] Merge tag 'upstream/0.10'
    Upstream version 0.10
  * [bf9f242c] Use libnl-route-3-dev instead of libnl-dev.
    Thanks to Michael Biebl (Closes: #688173)

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 26 Apr 2014 23:56:33 +0200
