=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-ethtool
 Section: python
 Priority: extra
-Maintainer: Miroslav Suchý <miroslav@suchy.cz>
-Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), libnl-dev, asciidoc, pkg-config, libxml2-utils, docbook-xml, docbook-xsl, xsltproc
+Uploaders: Miroslav Suchý <miroslav@suchy.cz>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.6.6-3~), libnl-route-3-dev, asciidoc, pkg-config, libxml2-utils, docbook-xml, xsltproc, sgml-data, libxml2, docbook-xsl, docbook-xml
 Standards-Version: 3.9.3
 Homepage: http://fedorapeople.org/gitweb?p=dsommers/public_git/python-ethtool.git;a=summary
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/spacewalk/python-ethtool.git
