=== debian/watch ===
version=3
https://fedorahosted.org/releases/p/y/python-ethtool/ python-ethtool-([0-9.]+).tar.bz2
