=== debian/changelog ===
python-ethtool (0.12-1.2build1~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 12 Sep 2019 10:41:58 +0000

python-ethtool (0.12-1.2build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 09:24:30 +0000

python-ethtool (0.12-1.2) unstable; urgency=medium

  * Non-maintainer upload after ACK from Bernd Zeimetz.
  * Add Python 3 support (Closes: #893659).

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Mar 2018 13:16:46 +0000

python-ethtool (0.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Evgeni Golov ]
  * update Homage in d/control

  [ Reiner Herrmann ]
  * Fix argument parsing in C library (Closes: #857346)

 -- Evgeni Golov <evgeni@debian.org>  Sat, 18 Mar 2017 16:47:04 +0100

python-ethtool (0.12-1) unstable; urgency=medium

  * [ea5192b] Fix some other gcc5 warnings.
    Thanks to Petter Reinholdtsen
  * [a322ed4] Merge tag 'upstream/0.12'
    Upstream version 0.12
  * [78a0aba] refreshing patches

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 24 Sep 2016 15:34:09 +0200
