=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

override_dh_auto_build:
	set -e ; set -x ; for i in $(PYTHONs) $(PYTHON3S) ; do \
		PYTHON=python$$i python$$i setup.py build --force ; \
	done
	cp -p pethtool.py pethtool
	cp -p pifconfig.py pifconfig
	a2x -d manpage -f manpage man/pethtool.8.asciidoc
	a2x -d manpage -f manpage man/pifconfig.8.asciidoc

override_dh_auto_install:
	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/python-ethtool
	set -e ; set -x ; for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/python3-ethtool ; \
	done

clean:
	if [ -f setup.py ]; then dh $@ --buildsystem python_distutils --with python2,python3; fi
	#rm -f setup.py
	rm -f setup.cfg pethtool pifconfig man/pethtool.8 man/pifconfig.8
	rm -rf build

%:
	dh $@ --buildsystem python_distutils --with python2,python3
