## python-ethtool 0.14

=== debian/changelog ===
python-ethtool (0.14-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 11:54:47 -0400

python-ethtool (0.14-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937737

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2020 15:20:56 -0500

python-ethtool (0.14-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Stewart Ferguson ]
  * Adding build-dep on dh-python (Closes: #944940)
  * Changing build system to pybuild
  * Bumping compat
  * Bumping Standards-Version to 4.4.1

 -- Stewart Ferguson <stew@ferg.aero>  Mon, 16 Dec 2019 07:26:54 +0000

python-ethtool (0.14-1) unstable; urgency=medium

  * Upstream version 0.14
  * Removed patches which were integrated upstream
  * Deploying python3 version of module

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 31 Oct 2018 20:56:35 +0100
