=== debian/control ===
Source: python-ethtool
Section: python
Priority: optional
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Maintainer: Stewart Ferguson <stew@ferg.aero>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all-dev,
 python3-setuptools,
 libnl-route-3-dev,
 asciidoc,
 pkg-config,
 libxml2-utils,
 xsltproc,
 sgml-data,
 libxml2,
 docbook-xsl,
 docbook-xml
Standards-Version: 4.5.0
Homepage: https://github.com/fedora-python/python-ethtool.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ethtool
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ethtool.git

Package: python3-ethtool
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Python bindings for the ethtool kernel interface - Python 3.x
 Allows querying and changing of ethernet card settings, such as speed,
 port, autonegotiation, and PCI locations.
 .
 This package provides the Python 3.x module.
