## python-ethtool 0.15

=== debian/changelog ===
python-ethtool (0.15-2) unstable; urgency=medium

  * Team Upload
  * Sort dependencies with debputy
  * Remove unnecessary dependency on libxml2 (Closes: #1111627)
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": its the default

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 11:01:57 +0200

python-ethtool (0.15-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.15
  * Use new dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy
  * Set Rules-Requires-Root: no

  [ Stewart Ferguson ]
  * Initial commit of upstream version 0.14 plus debian packaging
  * Removing debian-delta.
    Branch is now in pristine upstream state for revision 0.14

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Contact, Name.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 22 Aug 2024 10:25:20 +0200
