=== debian/control ===
Source: python-ethtool
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Stewart Ferguson <stew@ferg.aero>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 asciidoc,
 docbook-xml,
 docbook-xsl,
 libnl-route-3-dev,
 libxml2-utils,
 pkgconf,
 python3-all-dev,
 python3-setuptools,
 sgml-data,
 xsltproc,
Standards-Version: 4.7.2
Homepage: https://github.com/fedora-python/python-ethtool
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ethtool
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ethtool.git
X-Style: black

Package: python3-ethtool
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python bindings for the ethtool kernel interface
 Allows querying and changing of ethernet card settings, such as speed,
 port, autonegotiation, and PCI locations.
